It has been found that the installation of Microsoft .NET 4.5 on a server running any build of Uniprint 8.3 (including Service Pack 1) will cause the Secure Release Service (SRS) to stop working due to an incompatibility between a component of SRS and a module installed with .NET 4.5. Please read below to determine what to do depending on the Uniprint server's current state:

 

Microsoft .NET 4.5 Is NOT Installed

Action: Do NOT install Microsoft .NET 4.5. You will be notified via this community when it will be safe to install this version of .NET (this will be accompanied by an update to Uniprint).

 

Microsoft .NET 4.5 IS Installed

Action: Uninstall Microsoft .NET 4.5 and then reinstall Microsoft .NET 4.0. This will restore .NET 4.0 functionality. You will be notified via this community when it will be safe to install this version of .NET (this will be accompanied by an update to Uniprint).